moustyx95

Membres
  • Compteur de contenus

    20
  • Inscription

  • Dernière visite

Réputation sur la communauté

0 Neutral

À propos de moustyx95

  • Rang
    Débutant
  1. j'apporte ma pierre à l'édifice Call Of Duty Modern Warfare 3 : 3.72 Uncharted 3 : 3.72 Skylanders : 3.72 Ico & Shadow of the Colossus : 3.55 Saints Row : The Third : 3.72 J'ai pas les BLES désolé Sinon j'ai pas les tailles des jeux, comment avez-vous pu les obtenir (sur le fichier google docs) ? Vous pourriez plûtot trier les jeux par leur nom plutôt que par leur BLES ? ce serait plus cohérent, et aussi faire un nouveau topic avec le google docs uniquement et l'épingler, mais là j'en demande trop...
  2. Ce topic est à l'abandon ? On pourrait le compléter non ?? Les admins qu'en dites-vous ?
  3. ah ok moi j'ai pas eu de chance, ma slim achetée en juillet avait un 3.60 d'origine, donc j'ai mis le 3.70, mais j'hésite pour le 3.72 car peut-être il y aura un CFW 3.70 on ne sait jamais.
  4. Essaie la V2 et si ça foire , la 3.72 sur les serveurs officiels de Sony La 3.56 aura bientôt son CFW (le JFW DH) donc tu as tout intérêt à la mettre sauf si tu veux jouer au PSN alors tu mettras la 3.72
  5. La V2 est censée corriger le bug du disque dur, alors fonce et installe le 3.56 V2 sephirothff désolé je connaissais pas cette règle
  6. facile à trouver !! tu copie le lien dans google, tu recherche et tu clique sur "en cache" ce qui te donnera un lien de ce type : http://webcache.googleusercontent.com/sear...=clnk&gl=fr
  7. Sinon essaie de te rappeler quels jeux t'a joué avec ta play. Dis-moi la liste complète et je te donnerai peut-être le firmware adéquat
  8. le lien fonctionne pour moi http://www.ps3gen.fr/forums/maj-officielle...62ac1fdd577ca89
  9. Si il existe deux versions, ça veut dire que la deuxième est plus stable que la première, sinon Sony aurait sorti le 3.60 direct. Donc commence par ce qui te chante, si t'arrive avec la V1, alors met à jour en V2. Tu les as tous téléchargés (3.41, 3.56, 3.70 ...) ?
  10. Pourquoi ça te fait peur ? de toute façon ta PS3 semble bloquée. Essaie le 3.56 V2 tout de suite, on verra
  11. dommage je ne peux pas t'aider car ma console je l'ai achetée en 3.60 d'origine et elle est actuellement en 3.70 officiel. t'a essayé le firmware 3.56 ? ou à défaut le 3.56 V2 ? Le mode recovery permet-il de formater le DD de la PS3 ?
  12. Tu formates ta clé USB en FAT32, puis tu crée un dossier PS3, tu crées dedans un dossier UPDATE, et enfin dans ce dossier UPDATE tu met un fichier .pup dedans. Commence par le 3.41, et si ça ne marche pas, tu essaie le 3.55, sinon le 3.56 V2, sinon le 3.60, sinon le 3.70, et le 3.72 (et rien d'autre). Tu as acheté ta PS3 quand (date précise) ? Quel est le modèle (FAT ou SLIM) ? Peux-tu voir la version de modèle (tu retournes ta console et un truc du style CECH-2504A pour moi par exemple) et l'écrire ici?
  13. en même temps il y a une deuxième version du 3.56 (la 3.56 V2). d'après cette page qui liste les mises à jours des firmwares inclus dans les jeux PS3 (http://gueux-forum.net/index.php?showtopic=237102&st=0), ton jeu assassin creed 2 nécessite un firmware 3.01, donc le problème ne vient pas de là. tu pourrais essayer le 3.56 V2 (!!!) en plus j'ai appris qu'un CFW allait sortir sur le 3.56, tu pourrais l'installer par la suite. Sinon, direction SAV.
  14. Version Retail est celle que tu dois télécharger, elle correspond aux PS3 de tout le monde, contrairement aux version Rebug. D'ailleurs une nouvelle version de firmware est sortie il y a quelques jours, la version 3.72. En tout cas essaie tous les firmwares depuis le 3.50 environ je dirais. Sinon, quel est ton jeu le plus récent que tu possèdes (ainsi que la date de sortie) ?